Polycom 650 with Sidecar (Expansion Module)

Discussion in '3CX Phone System - General' started by brianoakes, Oct 10, 2012.

Thread Status:
Not open for further replies.
  1. brianoakes

    Joined:
    May 12, 2012
    Messages:
    87
    Likes Received:
    0
    Is there a trick to getting the sidecar working on a Polycom 650? I am running firmware 4.x and I have added lots of BLFs.

    I was expecting the them to just magically appear. :) Not so much. 3cx v11.

    Any pointers??
     
  2. brianoakes

    Joined:
    May 12, 2012
    Messages:
    87
    Likes Received:
    0
    I just figured it out. I had the wrong template selected. Sometimes you just need to stop looking at things. :) Thanks!
     
  3. netswork

    netswork Active Member

    Joined:
    Mar 11, 2011
    Messages:
    577
    Likes Received:
    1
    Which firmware did you load on your phone?

    I have downloaded 4.0.2b and 4.0.3f split and the latest boot rom and when I boot my phone it tells me its a invalid image and goes back to the 3.3.4.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. brianoakes

    Joined:
    May 12, 2012
    Messages:
    87
    Likes Received:
    0
    I am running 4.02b split. No issues with that. Been running that for a few months now.

    I assume you downloaded the image again to make sure the download was ok?
     
  5. netswork

    netswork Active Member

    Joined:
    Mar 11, 2011
    Messages:
    577
    Likes Received:
    1
    I'll try 402b. Which bootrom did you download?

    I downloaded the latest 4. Split and when I extracted it did not contain a sip.ld file. I also noticed when I reprovisioned it created a cfg file in a different format than what was used previously. It was named like polycom-fw40-Mac

    I'm Omw to my customer now an will try the 2b split. Just wanted to verify which bootrom you also used.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. netswork

    netswork Active Member

    Joined:
    Mar 11, 2011
    Messages:
    577
    Likes Received:
    1
    I am onsite now and I did the same tests I did at my office. I downloaded 4.0.2b and extracted it into the provisioning folder. I reprovision the phone and it reboots, trys to load sip.ld then says that it is not compatible with the device. It then continues to boot the firmware that came on the phone from the factory 3.3.3
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. netswork

    netswork Active Member

    Joined:
    Mar 11, 2011
    Messages:
    577
    Likes Received:
    1
    I found the issue. When going from 3.x to 4.x you also have to download the "upgrader" package from polycom and put it in the same provisioning folder as the phone firmware.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.